Kwetsbaarheden in Quiz and Survey Master plugin

Maak jij toevallig gebruik van de Quiz and Survey Master plugin op je WordPress site? Dan is het aan te raden om te controleren of je deze plugin recentelijk nog geüpdatet hebt. Er zijn namelijk twee kritieke kwetsbaarheden in de plugin aangetroffen, welke er in het ergste geval voor zouden kunnen zorgen dat aanvallers toegang

Het bericht Kwetsbaarheden in Quiz and Survey Master plugin verscheen eerst op WordPress Handleiding.

Source: WP handleiding

Source: https://www.socialblast.nl/